- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::MatchDecider Member List

This is the complete list of members for Xapian::MatchDecider, including all inherited members.

operator()(const Xapian::Document &doc) const=0 | Xapian::MatchDecider | `[pure virtual]`
~MatchDecider() | Xapian::MatchDecider | `[virtual]`